Subject: Re: /cygdrive/c ==> //c
From: David T-G <[email-masked]>
To: "CygWin Users' List" <[email-masked]>
Cc: Bernard Dautrevaux <[email-masked]>
Date: Tue, 14 May 2002 10:00:53 -0500

Bernard --

...and then Bernard Dautrevaux said...
% 
% > -----Original Message-----
% > From: David T-G [mailto:[email-masked]]
...
% > ...and then Larry Hall (RFK Partners, Inc) said...
% > % 
...
% > % You don't need to run it manually with each "login".  
% > "mount" writes to the
% > % registry so the settings are persistent.  "mount -m" shows 
...
% > 
% > So if I can figure out how to get /home mounted under d:\data\cyghomes
% > just once then it will be that way from then on.  Good; data doesn't
% > belong on c: on my system.
% 
% why not just try "mount 'd:\data\cyghomes' /home" (or mount -s if you're
% administrator of your PC so that /home is mounted not only for you but for
% all users) ???

Because I'm not at home to try it yet, of course :-)

Now that I have a clue that it will work, and know about the -s option
for poking around on my work NT box, I'm even more eager to give it a
shot.  Thanks!

% 
%         Bernard

HAND

:-D
-- 
David T-G                      * It's easier to fight for one's principles
(play) [email-masked] * than to live up to them. -- fortune cookie
(work) [email-masked]
http://www.justpickone.org/davidtg/    Shpx gur Pbzzhavpngvbaf Qrprapl Npg!